Menu

brocade-plugins

PyPI page pypi.org/project/brocade-plugins
Versions 3
Files 1
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install brocade-plugins

Versions

VersionSuccessful buildsFailed buildsSkip
2015.1 cp34m
2015.1.dev12 cp34m,cp35m
2015.1.dev11 cp34m,cp35m

Files

FilenameABISize
brocade_plugins-2015.1-py3-none-any.whl none 32KB

Issues with this package?

Package/version missing?

Package broken?

Something else